Bug 1461142 - Impossible to graph multiple data-series in Ad-hoc Metrics if they are on different pages
Impossible to graph multiple data-series in Ad-hoc Metrics if they are on dif...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Yaacov Zamir
Shalom Naim
: ZStream
Depends On: 1455896
  Show dependency treegraph
Reported: 2017-06-13 11:58 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1455896
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-13 12:03:28 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:

commit b8e6a537e7a0946b0e963b250ff633819c457227
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Jun 6 15:44:28 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jun 13 11:58:40 2017 -0400

    Merge pull request #1451 from yaacov/persistance-selected-items
    Make selected items persistance
    (cherry picked from commit 16e2904de7c6669abaecf09e647cda2cba060e72)

 .../controllers/live_metrics/ad_hoc_metrics_controller.js   |  3 +++
 .../controllers/live_metrics/util/metrics-config-factory.js | 13 +++++++------
 .../controllers/live_metrics/util/metrics-http-factory.js   |  5 +++--
 3 files changed, 13 insertions(+), 8 deletions(-)
Comment 3 Yaacov Zamir 2017-06-19 04:58:33 EDT
backported upstream:
Comment 5 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.